Skip site navigation (1)Skip section navigation (2)
Date:      Tue, 23 Apr 2013 21:35:21 +0200
From:      Ralf Mardorf <ralf.mardorf@alice-dsl.net>
To:        freebsd-questions@freebsd.org
Subject:   Re: Flash?
Message-ID:  <1366745721.699.18.camel@archlinux>
In-Reply-To: <kl6n51$sn0$1@ger.gmane.org>
References:  <kl6n51$sn0$1@ger.gmane.org>

Next in thread | Previous in thread | Raw E-Mail | Index | Archive | Help

On Tue, 2013-04-23 at 19:24 +0000, Walter Hurry wrote:
> What is wrong?

It's wrong to consume crap that needs proprietary software, that isn't
available for *nix, resp. it's smarter to use an OS that fit to the
individual needs of the user. FreeBSD and Linux aren't a good choice, if
you want to consume such stuff.

Current version is 11.7,
http://www.adobe.com/support/flashplayer/downloads.html .

But for *nix the last version is 11.2.

"Adobe Flash Player 11.2 will be the last version to target Linux as a
supported platform. Adobe will continue to provide security backports to
Flash Player 11.2 for Linux." - http://get.adobe.com/flashplayer/

Regards,
Ralf









Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?1366745721.699.18.camel>